Skip to content
Permalink
Browse files

requirements: update python dependencies

Signed-off-by: Jan Luebbe <jlu@pengutronix.de>
  • Loading branch information...
jluebbe committed Oct 27, 2019
1 parent 8f7b7c8 commit b3a77355939fdb5d9f68e0829e54de8e4b4702b3
Showing with 8 additions and 8 deletions.
  1. +1 −1 crossbar-requirements.txt
  2. +1 −1 dev-requirements.txt
  3. +2 −2 doc-requirements.txt
  4. +1 −1 docker-requirements.txt
  5. +1 −1 graph-requirements.txt
  6. +2 −2 requirements.txt
@@ -3,4 +3,4 @@ setuptools>=38.0.0
crossbar==19.3.5
# For crossbar
idna==2.5
msgpack==0.6.1
msgpack==0.6.2
@@ -4,7 +4,7 @@ pytest-mock==1.10.4
pytest-pylint==0.14.0
pytest-runner==4.4
pytest-dependency==0.4.0
yapf==0.27.0
yapf==0.28.0
-r doc-requirements.txt
-r crossbar-requirements.txt
-r onewire-requirements.txt
@@ -1,3 +1,3 @@
Sphinx==2.1.1
Sphinx==2.2.1
sphinx_rtd_theme==0.4.3
docutils==0.14
docutils==0.15.2
@@ -1 +1 @@
docker==3.7.2
docker==4.1.0
@@ -1 +1 @@
graphviz==0.11
graphviz==0.13
@@ -1,4 +1,4 @@
attrs==19.2.0
attrs==19.3.0
jinja2==2.10.1
pexpect==4.7
https://github.com/labgrid-project/pyserial/archive/v3.4.0.1.zip#egg=pyserial
@@ -7,6 +7,6 @@ pyudev==0.21.0
requests==2.22.0
xmodem==0.4.5
autobahn==19.3.3
PyYAML==5.1.1
PyYAML==5.1.2
ansicolors==1.1.8
pyusb==1.0.2

0 comments on commit b3a7735

Please sign in to comment.
You can’t perform that action at this time.